CVE-2010-0328

2010-01-15T14:30:00
ID CVE-2010-0328
Type cve
Reporter NVD
Modified 2010-01-18T00:00:00

Description

Cross-site scripting (XSS) vulnerability in the Unit Converter (cs2_unitconv) extension 1.0.4 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.